#{extends 'border.html'/}

<div class="container">

	<div class="row">
		<div class="dashboard-wrapper">
			<div class="row">
				<div class="card-list">
					<div class="col-md-4">
						<div class="card-item">
							<a href="#">
								<div class="card-item-detail">
									<div class="card-item-title">
										<h3>100</h3>
									</div>
									<div class="card-item-description">Paket belum di Approve
									</div>
								</div>
							</a>
						</div>
					</div>
					<div class="col-md-4">
						<div class="card-item">
							<a href="#">
								<div class="card-item-detail">
									<div class="card-item-title">
										<h3>100</h3>
									</div>
									<div class="card-item-description">Produk dari pengiriman
										baru</div>
								</div>
							</a>
						</div>
					</div>
					<div class="col-md-4">
						<div class="card-item">
							<a href="#">
								<div class="card-item-detail">
									<div class="card-item-title">
										<h3>100</h3>
									</div>
									<div class="card-item-description">Paket belum selesai</div>
								</div>
							</a>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="paket-wrapper">
					<div class="card-list">
						<div class="col-md-3">
							<div class="card-item">
								<a href="#">
									<div class="card-item-detail">
										<div class="card-item-title">
											<h3>100</h3>
										</div>
										<div class="card-item-description">Draft Paket</div>
									</div>
								</a>
							</div>
						</div>
						<div class="col-md-3">
							<div class="card-item">
								<a href="#">
									<div class="card-item-detail">
										<div class="card-item-title">
											<h3>100</h3>
										</div>
										<div class="card-item-description">Paket Dalam Proses</div>
									</div>
								</a>
							</div>
						</div>
						<div class="col-md-3">
							<div class="card-item">
								<a href="#">
									<div class="card-item-detail">
										<div class="card-item-title">
											<h3>100</h3>
										</div>
										<div class="card-item-description">Paket Dalam Pengiriman</div>
									</div>
								</a>
							</div>
						</div>
						<div class="col-md-3">
							<div class="card-item">
								<a href="#">
									<div class="card-item-detail">
										<div class="card-item-title">
											<h3>100</h3>
										</div>
										<div class="card-item-description">Paket Selesai</div>
									</div>
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

</div>